<!DOCTYPE html>
<html lang="en">


    <head></head>
    <body>
        <div class="firmWrap">
    
            <style>
                .firma { margin: 15px; width: 1200px;}
                .firma .logo img { width: 160px; float: left; padding: 20px 0; }
                .firma .info .user {  float: left; padding: 15px 0 15px 20px; margin: 0 0 0 20px;border-left: thin solid #ccc; }
                .firma .info .data { padding: 0px 0 0 20px; margin: 0 0 0 20px;border-left: thin solid #ccc;  float: left; }
                .firma .info .name { color: #02518a; font-weight: 900; font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 20px; }
                .firma .info .pos { color: #02518a; font-family: 'Open Sans', Arial, Helvetica, sans-serif; margin: 0 0 10px 0; }
                .firma .info .store { color: #666; font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
                .firma .info .mail a { color: #666; font-family: 'Open Sans', Arial, Helvetica, sans-serif; text-decoration: none; font-weight: 600;}
                .firma .info .mail a svg { padding: 0px 10px 0 0; }
                .firma .info .mail a svg path { fill: #09B5F2; }
                .firma .info .tel { margin: 5px 0 0 0; }
                .firma .info .tel a { color: #666; font-family: 'Open Sans', Arial, Helvetica, sans-serif; text-decoration: none; font-weight: 600;}
                .firma .info .tel a svg { padding: 0px 10px 0 0; }
                .firma .info .tel a svg path { fill: #09B5F2; }
                .firma .info .atention { font-family: 'Open Sans', Arial, Helvetica, sans-serif; margin: 5px 0 0 0; font-size: 14px; }
                .firma .info .atention b { color: #09B5F2; }
                .firma .info .separa { margin: 15px 0; width: 50px; height: 2px; background-color: #02518a;}
            </style>
            
            <div class="firma">
                <div class="logo">
                    <a href="https://www.distribuidoragalileo.com/chl/" target="_blank">
                        <img alt="" src="https://b2b-zm-gl.netlify.app/firmas_cx/logoZoom.png" />
                    </a>
                </div>
                <div class="info">
                    <div class="user">
                        <div class="name">Camilo Castellanos</div>
                        <div class="pos">Asesor de experiencia a clientes</div>
                        <div class="store">México</div>
                    </div>
                    <div class="data">
                        <div class="mail">
                            <a href="mailto:servicioalcliente@distribuidorazoom.com">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16">
                                    <g fill="#000000">
                                        <path d="M15 1H1a1 1 0 0 0-1 1v12a1 1 0 0 0 1 1h14a1 1 0 0 0 1-1V2a1 1 0 0 0-1-1zm-1 12H2V6.723l5.504 3.145a.998.998 0 0 0 .992 0L14 6.723V13zm0-8.58L8 7.849 2 4.42V3h12v1.42z"></path>
                                    </g>
                                </svg>
                                servicioalcliente@distribuidorazoom.com
                            </a>
                        </div>
                        <div class="tel">
                            <a href="tel:+528153507424">
                                <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" viewBox="0 0 16 16">
                                    <g>
                                        <path d="M10.514 9.764l-1.222 1.528a12.89 12.89 0 0 1-4.584-4.584l1.528-1.222a1.038 1.038 0 0 0 .3-1.232L5.143 1.117a1.038 1.038 0 0 0-1.21-.583l-2.652.687A1.046 1.046 0 0 0 .51 2.375 15.407 15.407 0 0 0 13.625 15.49a1.044 1.044 0 0 0 1.153-.771l.688-2.651a1.038 1.038 0 0 0-.583-1.21l-3.137-1.393a1.04 1.04 0 0 0-1.232.299z" fill="none" stroke-linecap="round" stroke-linejoin="round"></path>
                                    </g>
                                </svg>
                                +52 81 53507424
                            </a>
                        </div>
                        <div class="atention">Horarios de Atención <br><b>lunes a viernes</b> de <b>8 am a 6 pm</b><br><b>Sábados</b> de <b>8 am a 1 pm</b> </div>
                    </div>
                </div>
            </div>
        </div>
    </body>

</html>